{
  "format_version": 2,
  "metadata": {
		"authors": [
			"NicoTheKid"
		],
		"generated_with": {
			"bridge": [
				"2.6.6"
			],
			"dash": [
				"0.10.10"
			]
		}
	},
  "header": {
    "name": "Forsaken Odyssey (v1.16) (Nether Update: Part I) [Resource Pack]",
    "description": "Global Resources require! Active this on your global resources to fix the texture problem.",
    "min_engine_version": [
      1,
      20,
      30
    ],
    "uuid": "55b5d8a7-2082-351a-8b25-caa041056822",
    "version": [
      1,
      0,
      0
    ]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "472e5838-32ad-33b6-a226-287004017708",
      "version": [
        1,
        0,
        0
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "dd538abe-145b-3002-8057-5a701a78e645",
      "version": [
        1,
        0,
        0
      ]
    }
  ]
}